ApiVolumes
GET /v1/volumes/limits
curl -X GET "https://example.com/v1/volumes/limits"{ "max_volumes": 0, "max_bytes_per_volume": 0, "commits_per_minute": 0, "max_stored_bytes": 0, "max_mounts_per_sandbox": 0, "max_total_mounts_per_sandbox": 0, "node_share": true, "subdir_max_bytes": 0, "used_volumes": 0, "used_stored_bytes": 0, "sub_path_max_bytes": 0, "max_file_bytes": 0, "single_put_max_bytes": 0, "max_request_body_bytes": 0, "upload": { "max_files": 0, "max_blocks": 0, "block_bytes": 0, "max_in_progress": 0, "lease_seconds": 0 }, "file_requests_per_second": 0, "transfer": { "scope": "process", "since": "string", "max_inflight_bytes": 0, "inflight_bytes": 0, "inflight_requests": 0, "bytes_in": 0, "bytes_out": 0, "requests": 0, "refused": 0, "max_inflight_bytes_per_volume": 0 }}Empty